<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\models\Questions;
use DB;
class QuestionsController extends Controller
{
   public function index(){
   echo "hi";
   }
   public function addquestions(){
   	$categories = DB::table('categories')->where('status','0')->get();
   	$weightages = DB::table('weightages')->where('status','0')->get();
   	$questions_categories = DB::table('questions_categories')->where('status','0')->get();
   
     return view('questions.addquestions',compact(['categories','weightages','questions_categories']));
   }
}
